<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" [routerLink]="['/pokemon']" routerLinkActive="router-link-active" >Prueba pokemon</a>
  </div>
</nav>
